---
title: '`glab version`'
stage: AI Coding
group: Code Review
info: To determine the technical writer assigned to the Stage/Group associated with this page, see <https://handbook.gitlab.com/handbook/product/ux/technical-writing/#assignments>
---

<!--
This documentation is auto generated by a script.
Please do not edit this file directly. Run `make gen-docs` instead.
-->

Show version information for glab.

## Synopsis

Prints the installed glab version and the commit it was built from.
Include this information when reporting a bug.

```plaintext
glab version [flags]
```

## Aliases

```plaintext
v
```

## Examples

```console
glab version
```

## Options inherited from parent commands

```plaintext
  -h, --help   Show help for this command.
```
